Package com.independentsoft.graph.calendars

# Class CalendarPropertyName

java.lang.Object
com.independentsoft.graph.calendars.CalendarPropertyName

public class CalendarPropertyName extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static String`
  `ALLOWED_ONLINE_MEETING_PROVIDERS`
  `static String`
  `CAN_EDIT`
  `static String`
  `CAN_SHARE`
  `static String`
  `CAN_VIEW_PRIVATE_ITEMS`
  `static String`
  `CHANGE_KEY`
  `static String`
  `COLOR`
  `static String`
  `DEFAULT_ONLINE_MEETING_PROVIDER`
  `static String`
  `HEX_COLOR`
  `static String`
  `ID`
  `static String`
  `IS_DEFAULT_CALENDAR`
  `static String`
  `IS_REMOVABLE`
  `static String`
  `IS_SHARED`
  `static String`
  `IS_SHARED_WITH_ME`
  `static String`
  `IS_TALLYING_RESPONSES`
  `static String`
  `NAME`
  `static String`
  `OWNER`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### ID

    public static final String ID
    See Also:
      Constant Field Values

  - ### CHANGE_KEY

    public static final String CHANGE_KEY
    See Also:
      Constant Field Values

  - ### ALLOWED_ONLINE_MEETING_PROVIDERS

    public static final String ALLOWED_ONLINE_MEETING_PROVIDERS
    See Also:
      Constant Field Values

  - ### CAN_EDIT

    public static final String CAN_EDIT
    See Also:
      Constant Field Values

  - ### CAN_SHARE

    public static final String CAN_SHARE
    See Also:
      Constant Field Values

  - ### CAN_VIEW_PRIVATE_ITEMS

    public static final String CAN_VIEW_PRIVATE_ITEMS
    See Also:
      Constant Field Values

  - ### COLOR

    public static final String COLOR
    See Also:
      Constant Field Values

  - ### DEFAULT_ONLINE_MEETING_PROVIDER

    public static final String DEFAULT_ONLINE_MEETING_PROVIDER
    See Also:
      Constant Field Values

  - ### HEX_COLOR

    public static final String HEX_COLOR
    See Also:
      Constant Field Values

  - ### IS_DEFAULT_CALENDAR

    public static final String IS_DEFAULT_CALENDAR
    See Also:
      Constant Field Values

  - ### IS_REMOVABLE

    public static final String IS_REMOVABLE
    See Also:
      Constant Field Values

  - ### IS_SHARED

    public static final String IS_SHARED
    See Also:
      Constant Field Values

  - ### IS_SHARED_WITH_ME

    public static final String IS_SHARED_WITH_ME
    See Also:
      Constant Field Values

  - ### IS_TALLYING_RESPONSES

    public static final String IS_TALLYING_RESPONSES
    See Also:
      Constant Field Values

  - ### NAME

    public static final String NAME
    See Also:
      Constant Field Values

  - ### OWNER

    public static final String OWNER
    See Also:
      Constant Field Values